

aside.sidebar .widget div:not(.star-rating) span:not(.qode_icon_element){
color: inherit;
font-weight: 600;
}
.footer_bottom .textwidget{
    display: inline-block;
}

footer .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title{
    font-size: 14px;
}
footer .qode_latest_posts_widget .latest_post_image img{
    display: none;
}

footer .qode_latest_posts_widget .latest_post_holder.image_in_box .latest_post_text{
    padding-left: 0;
}
footer .q_icon_with_title .icon_text_inner {
    margin-bottom: -22px;
}

.header_top p {
    padding: 6px 46px;
}

.header_top .right .inner>div {
    margin-right: 34px;
}

.header_top .right .q_social_icon_holder .simple_social{
    width: 100%;
}
.q_social_icon_holder.circle_social > a > span{
    box-shadow: 4px 4px 4px #e5ecfb;
}
@media only screen and (max-width: 480px){
.call_to_action{
padding-left: 0;
padding-right: 0;
}
}
.mobile_menu_button span{
font-size: 28px;
}
.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome), .header_top .header-widget, .header_top .header-widget.widget_nav_menu ul.menu>li>a, .header_top .header-widget p, .header_top .header-widget a, .header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
    font-size: 16px;
}
.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    font-size: 12px;
    text-transform: uppercase;
    color: #7c7c7c;
    font-weight: 500;
}
footer .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
    line-height: 14px;
}
.latest_post_holder.boxes .boxes_image{
border-radius: 5px 5px 0 0;
}

.latest_post_holder.boxes>ul>li{
border-radius: 5px;
}



header.sticky .header_bottom{
    box-shadow: 3px 4px 8px 0 rgba(72,134,255,.1);
}

@media only screen and (max-width: 768px){
.two_columns_75_25 .column1, .two_columns_75_25 .column2{
width: 100%;
}
.call_to_action .text_wrapper .call_to_action_text{
text-align: center;
margin-bottom: 10px;
}
.call_to_action .column2.button_wrapper{
position: relative;
text-align: center;
}
.call_to_action .column2.button_wrapper .qbutton{
position: static;
margin: 10px 0 0!important;
-webkit-transform: translateY(0);
-moz-transform: translateY(0);
transform: translateY(0);
}
}

.home-showcase-item > .vc_column-inner > .wpb_wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    box-shadow: 3px 4px 8px 0 rgba(72,134,255,.1);
    -webkit-box-shadow: 3px 4px 8px 0 rgba(72,134,255,.1);
    -webkit-transition: transform .2s,box-shadow .2s;
-moz-transition: transform .2s,box-shadow .2s;
transition: transform .2s,box-shadow .2s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
        border: 1px solid rgba(26,188,156,.1);
}

header p{
    margin: 0;
}
.content p a,
.content h3 a,
.content h4 a,
.content h5 a{
    color: #605ca8;
    border-bottom: 1px dashed #605ca8;
}
.header_top{
    display: block !important; 
}



.drop_down .second .inner>ul, li.narrow .second .inner ul{
    background: #f0f0f0;
}
.drop_down .narrow .second .inner ul li{
    width: 265px;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 20px;
    padding-right: 20px;
    color: #333;
    letter-spacing: 0;
    font-size: 16px;
    text-transform: none;
}
.drop_down .narrow .second .inner ul li:hover a{
    background-color: #4a4782;
    color: #ffffff !important;
}
.drop_down .narrow .second .inner ul li.current_page_item a{
    background-color: #615daa;
    color: #ffffff !important;
}
#rev_slider_2_1 .qode-navigation.tparrows{
        background: #615ca8 !important;
}
#rev_slider_2_1 .qode-navigation.tparrows:hover {
    background-color: #494393 !important;
    color: #ffffff !important
}
#rev_slider_2_1 .qode-navigation.tparrows:hover:before {
    color: #ffffff !important
}
.header_top .right .inner>div {
    margin-right: 15px;
}
.footer_top .widget_nav_menu ul li ul, .footer_top .widget_pages ul li ul{
    display: none;
}
.book-center-sec{
    text-align: center;
}
.single-post .blog_holder article .post_image img{
    width: auto;
}
.blog_holder.blog_single article .post_text h2 .date {
    color: #bebebe;
}


@media (max-width: 1000px){

    /*header.sticky .header_bottom, header .header_bottom{
            background: #f2682b !important;
    }*/
    .header_inner_right{
        display: block;
    }
    .mywork-mobile-header {
        display: block;
        background-color: #615daa!important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #d81d2a;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #615daa!important;
            background-color: #615daa!important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #615daa!important;
    }
    .vc_row.default-sec {
        padding: 40px 0 !important;
    }
    #mobile-header-phone-number a{
        display: none !important;
    }
    .contact-phone-wrap{
        display: block;
    }
    .contact-phone {
        display: inline-block;
    }
    .q_logo a {
        height: 80px !important;
    }
#mobile_contact {
    background: #2f2f2f !important;
    border-top: 1px solid #2f2f2f !important;
}
    .flyout-trigger-id-16646{
        display: none;
    }
    #responsive-menu-container {
        background: #2f2f2f !important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a{
        background-color: #2f2f2f !important;
        border-bottom: 1px solid #2595c3 !important;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit {
        background-color: #313131 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{
        background-color: #333333 !important;
    }
    #mobile_contact label {
        font-size: 16px;
        color: #FFF;
        margin-bottom: 10px;
    }
    #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
        margin: 0 0 12px;
        height: 125px;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
    #responsive-menu-container #responsive-menu li.responsive-menu-item-current-parent > .responsive-menu-item-link {
        background-color: #4c4982 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
        border-bottom: 1px solid #3c3c3c !important;
    }
    body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
        background-color: #191919 !important;
    }
    #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item.responsive-menu-current-item a {
        background-color: #615daa!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
            border-left: 1px solid #2f2f2f !important;
        background-color: #2f2f2f !important;
    }

    .contact-item h3, .contact-item h3 a {
        font-size: 19px;
        line-height: 26px;
        word-break: break-word;
    }
    .home-contact {
        margin-top: 20px;
    }
    nav.mobile_menu {
        background-color: #0e0e0e  !important;
    }
    body #responsive-menu-container {
        top: 55px !important;
        border-top: 1px solid #615daa!important;
    }
    header .container_inner .header_inner_left{
        width: 100%;
        height: 100px;
    }
    .header_top{
        display: none !important;
    }
    .vc_column-inner.vc_custom_1561506962879{
        padding-left: 40px !important;
    }
    .title_outer .has_background.title .title_holder {
        padding-top: 7px !important;
    }
    .header_bottom:after{
        display: none;
    }
    .header_inner_right {
    display: none;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit,
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{
            background-color: #615daa !important;
            color: #ffffff !important;
    
    }
    .touch .content {
    margin: 100px 0 0 0!important;
}
.mobile-header-item {
    width: 34.33% !important;
    }
/*    .touch .content{
        margin-top: 110px !important;
    }


*/
    .vc_row.vc_custom_1564004854653 {
    padding-top: 0 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 18px !important;
    color: #efefef;
    font-weight: 400;
}
.wrapper_inner{
    background: #ffffff;
}
.home-content .q_elements_item_content{
    padding: 0 !important;
}
.vc_row.wpb_row.section.vc_row-fluid.home-content.default-sec.vc_custom_1564525727465.grid_section {
    padding-bottom: 0 !important;
}
}

@media (max-width: 767px) {
    .hide-mobile{
        display: none;
    }
    .show-mobile{
        display: block;
    }
    .title.title_size_large h1 {
        font-size: 27px!important;
    }
    .title .subtitle{
        font-size: 17px
    }
    h2, .h2, h2 a {
      line-height: 35px !important;
    }
    h4, .h4, h4 a{
      font-size: 19px;
      line-height: 27px;
    }
    .footer_top h5{
        margin-bottom: 0;
    }
    .footer_responsive_adv .footer_top .four_columns .column2{
        margin: 0 0 45px;
    }
    h1, h1 a{
        font-size: 31px;
    line-height: 39px;

    }
    .qbutton{
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom:10px !important;
    }
    .q_logo a {
        height: 65px !important;
    }
    h3, .h3, h3 a{
        font-size: 21px;
        line-height: 28px;
    }
    .content a{
            overflow-wrap: break-word;
    }
    #mobile_contact .wpcf7 form.wpcf7-form p {
        margin-bottom: 4px;
        margin: 0 0 5px 0 !important;
    }
    .title.title_size_large h1 {
        font-size: 19px!important;
            line-height: 22px!important;
    }

}


@media (max-width: 1173px) and (min-width: 1001px) {
    nav.main_menu > ul > li > a{
            font-size: 20px;
                padding: 0 8px;
    }
}


@media (min-width: 1300px) and (max-width: 1440px){
    nav.main_menu > ul > li > a {
        padding: 0 15px;
        font-size: 16px;
    }
}

@media (min-width: 1200px) and (max-width: 1299px){
    nav.main_menu > ul > li > a {
        padding: 0 15px;
        font-size: 16px;
    }
    .q_logo a{
        height: 73px !important;
    }
}

@media (min-width: 1100px) and (max-width: 1199px){
    nav.main_menu > ul > li > a {
        padding: 0 14px;
        font-size: 16px;
    }
    .q_logo a{
        height: 63px !important;
    }
}

@media (min-width: 1001px) and (max-width: 1099px){
    nav.main_menu > ul > li > a {
        padding: 0 11px;
        font-size: 15px;
    }
    .q_logo a{
        height: 57px !important;
    }
}